Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 13:37:23 +0000

Hi Arunjay Raj Chouhan,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hello , I received my delivery &#128666; as I used my email I’d , but the problem is the delivery guy was so lazy he do not know to communicate with the customer. Kindly I request the center point team to give a option of WhatsApp contact option because all do not use direct line numbers so kindly get this available, the delivery guy need some rest he do not know to deal with the customers. The product into the delivery bag was damaged kidney next time sent the delicate items into a box &#128230; as a delivery all the customers do not like damage items ... thank you for your lovely ☺️ service take this note &#128221; in a positive manner for improving the business quality service. <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, February 26, 2021, 4:27 PM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8486699742"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Steven,<br><br>
</div></div>
<div dir="ltr">
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'>Thank you for contacting us. </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'>We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know either your order number or the email address you used to place the order.</span></div>
<div style="line-height:1.38">
<span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap' dir="ltr">​</span><br>
</div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap'>Looking forward to hearing from you.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'>Your friends, </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;color:rgb(0, 0, 0);text-decoration:none;white-space:pre-wrap'>The Support Team</span></div>
</div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2146866